[Bug 95002] Re: Can't upgrade nexuiz from edgy-backports

William Grant william.grant at ubuntu.org.au
Sun Mar 25 04:17:19 BST 2007


** Changed in: nexuiz (Ubuntu)
       Status: Confirmed => Rejected

** Also affects: edgy-backports (upstream)
   Importance: Undecided
       Status: Unconfirmed

-- 
Can't upgrade nexuiz from edgy-backports
https://launchpad.net/bugs/95002



More information about the ubuntu-backports mailing list